/*
 Theme Name:     MAKEWEB
 Theme URI:      http://makeweb.com.au
 Description:    Divi Child Theme for enhanced functionality and speed
 Author:         MAKEWEB
 Author URI:     http://makeweb.com.au
 Template:       Divi
 Version:        1.1.9
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Ul positioning updated 1.1.2 */
.et_pb_text ul, .et_pb_tab ul, .et_pb_toggle ul{
	list-style-position: inside;		
}
/* Menu Icons since 1.1.6 */
#top-menu .phone_icon a:before, 
#top-menu .email_icon a:before
 {
    position: relative;
    top: 2px;
    margin-right: 7px;
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
}

#top-menu .phone_icon a:before { content: "\e090";}
#top-menu .email_icon a:before { content: "\e010";}
 
/* Utility classes  since 1.1.3 */
/* Responsive Styles Large Desktop And Above */
@media all and (min-width: 1405px) {
	.hide_desktop{ display: none; }
	.hide_desktop_big{ display: none; }
}
/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {
	.hide_phone{ display: none; }
}
/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {
	.hide_phone{ display: none; }
}
/* Responsive Styles Tablet Only */
@media all and (min-width: 768px) and (max-width: 980px) {
	.hide_tablet{ display: none; }
}
/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {
	.hide_tablet_down{ display: none; }
}
/* Responsive Styles 981px – 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {
	.hide_desktop{ display: none; }
}
/* Responsive Styles Desktop Only */
@media all and (min-width: 981px) {
	.hide_desktop{ display: none; }
}
/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1405px) {
	.hide_desktop{ display: none; }
}
#content-area.course{
	display: flex;
	
}
.course_nav{
	flex: 1;
	background: #105B99;
}
#course_info{
	flex: 4;
	}
@media all and (max-width: 980px) {
	#content-area.course{
	display: flex;
	flex-direction: column;
}
}

.course-menu-nav li{
	background: #105B99;
	color: white;
	border-bottom: 2px white solid;
/* 	padding: 20px; */
}
.course-menu-nav li:hover{
background: #0f5186;
}
.course-menu-nav li.current-menu-item{
	background: #F59C0E;
}
.course-menu-nav li.current-menu-item a{
	color: white;
	font-weight: 700;
}
.course-menu-nav li a{
	color: white;
	    display: block;
    padding: 20px;

}

/* caldera toggles */
.cf-toggle-group-buttons{
	text-align: center;
}
.cf-toggle-group-buttons a{
padding: 20px;
    background: #105B99 !important;
    margin: 0 10px;
    color: white;
}

.cf-toggle-group-buttons a:hover{
    color: white !important;
    text-decoration: none !important;
    background: #0f5186 !important;
}

.cf-toggle-group-buttons a.btn-active{
	background: white !important;
	color: #105B99 !important;
}
.et_pb_mw_calderaForm{
	background: white;
	padding: 20px;
}
#CF59087bd16a868_1-row-1, #CF5988169c387cd_1-row-1{
    background: transparent;
    margin-top: -70px;
    margin-bottom: 30px;
}
/* Responsive Styles Tablet And Below */
@media all and (max-width: 860px) {
	.cf-toggle-group-buttons a{
		display: flex;
		    margin: 0 5px;
    border: solid 2px;	}
    .cf-toggle-group-buttons a.btn-active{
	     margin: 0;
    }
}

/* ORDED LISTs */

ol.ol1 {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
     
    margin: 0;
    margin-left: 3em;
    margin-right: 3em;
    padding: 0;
     
    counter-reset: li-counter;
}
ol.ol1 > li{
    position: relative;
    margin-bottom: 15px;
    padding: 1em;
     
    background-color: #ECECEC;
}
ol.ol1 > li:before {
    position: absolute;
    top: 0;
    left: -12px;
    width: 0.2em;
    height: 100%;
    font-size: 1.4em;
    line-height: 1.2;
    text-align: center;
    color: #f5f5f5;
    background-color: #105B99;
    content: "";
}

@media (max-width: 980px){
.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page {
    display: inline-block !important;
    color: #666;
    font-size: 14px;
}

.et_header_style_centered #et_mobile_nav_menu {
    float: none;
    position: relative;
    margin-top: 0px !important;
}
#top-header{
	padding-bottom: 20px;
}
}


.ccselect2-container .ccselect2-choice {
    display: block;
    height: auto !important;
    padding: 16px !important;
    overflow: hidden;
    position: relative;
    border: 0px solid #aaa !important;
    white-space: nowrap;
    line-height: 26px;
    color: #444;
    text-decoration: none;
    border-radius: 1px !important;
    background-clip: padding-box;
    user-select: none;
    background-color: #eee !important;
    background-image: none !important;
}

select{
	   background: #eee;
    height: 50px;
    border: 0px;
}
 
 
.remodal-wrapper {
        z-index: 999999 !important;
} 
.remodal-overlay {
    z-index: 999998 !important;
}